I don't understand what I should do to make sure my saved file migrate from 1.7.0 to 1.7.1

Users who are viewing this thread

I don't understand what I should do to make sure my saved file migrate from 1.7.0 to 1.7.1

I have red the devs post about the "update your saved files". But i do not understand what it actually means? :

"you should first load your save file in the e1.7.0 version of the game and save it before updating to e1.7.1 or any later versions."
  • If you are playing the game on Steam, you will be able to access e1.7.0 at your own convenience by right clicking the game in your Steam Library > Properties… > Betas > Select e1.7.0 from the drop down list.
But what if i want my game to continue while updating the client from 1.7.0 to 1.7.1 (and not just be stuck with 1.7.0 when playing this game?

help a lost noob, please.
Adi
 

murtega

Knight at Arms
This is in case you have a save file from a version prior to 1.7.0. You can't load them in 1.7.1 if you don't load and save in 1.7.0 first.
 

Ananda_The_Destroyer

Master Knight
You'll be fine as long as the game was saved on 1.7 before you update to 1.7.1, or if the game was started on 1.7 or 1.7.1.
This concern is for people with games started on version 1.6.5 or older, they need to load and save these games on 1.7 if they want to play these games on 1.7.1 and future versions.
 
Top Bottom